.TH WW "1" "March 2014" "WW 1.12" "User Commands"
.SH NAME
ww \- combine weight-maps, flag-maps and polygon data
.SH SYNOPSIS
.B ww
[\fI-c configuration-file\fR] [\fI-parameter1 value1 -parameter2 value2 ...\fR]
.RE
.TP
.B ww \fI-d\fR
.SH DESCRIPTION
WeightWatcher is a program that combines weight-maps, flag-maps and
polygon data in order to produce control maps which can directly be
used in astronomical image-processing packages like Swarp or SExtractor.
.RE
See http://astromatic.net/software/weightwatcher for more details.
.SS "Operation modes:"
.TP
\fB\-h\fR, \fB\-\-help\fR
print this help, then exit
.TP
\fB\-V\fR, \fB\-\-version\fR
print version number, then exit
.TP
\fB\-d\fR, \fB\-\-dump\fR
dump a default configuration file
.SH MANUAL
The full documentation for
.B WeightWatcher
is maintained as a PDF manual available at
.B http://astromatic.net/software/weightwatcher
.SH "REPORTING BUGS"
Please report bugs to the WeightWatcher software forum at 
http://astromatic.net/forum.
.SH "SEE ALSO"
.BR
eye(1), missfits(1), psfex(1), scamp(1), sex(1), sky(1), stiff(1), stuff(1), swarp (1)
.SH AUTHORS
Written by Emmanuel Bertin and Chiara Marmo (Institut d'Astrophysique de Paris).
.PP
.SH LICENSE
WeightWatcher is licensed under the terms of the General Public License (GPL),
version 3.
.SH COPYRIGHT
.PP
This is free software; see the source for copying conditions.  There is NO
warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

